.serras .conteudo{
    grid-column: 1/-1;
}
.serras .galeria{
    grid-column: 1/-1;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: auto auto auto;
    grid-gap: 10px;
}
.serras .galeria-item img{
    display: block;
    width: 100%;
    height: 93%;
    object-fit: cover;
}
.serras .galeria-item span{
    display: block;
    font-size: .875rem;
    color: #000;
    font-weight: medium;
    z-index: 1;
    padding: 10px;
    background: rgba(255,255,255, .1);
}
.column-1{
    grid-column: span 1;
}
.column-2{
    grid-column: span 2;
}
.row-1{
    grid-row: span 1;
}
.row-2{
    grid-row: span 2;
}
.saiba-mais{
    display: grid;
    padding: 20px 0;
    grid-column: 1/-1;
    align-content: center;
    justify-content: center;
}
.saiba-mais .btn{
    background: #04BE61;
    color: #fff;
    text-transform: uppercase;
    border-radius: 10px;
    padding: 15px 50px;
    font-weight: bold;
}
@media(max-width: 800px) {
    .serras .container{
        grid-template-columns: 1fr;
        padding: 20px;
    }
    
    .serras .galeria{
        grid-template-columns: 1fr;
        grid-template-rows: auto auto auto;
        grid-auto-rows: auto;
        grid-gap: 10px;
    }
    
    .serras .galeria-item img{
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    
    .column-1, .column-2, .row-1, .row-2{
        grid-column: span 1;
    }
}